Subject: Re: Update on some NNCP things

From: John Goerzen <[email-masked]>
Date: Wed, 16 Feb 2022 10:08:27 -0600

On Wed, Feb 16 2022, Sergey Matveev wrote:

> Greetings!

Hi Sergey!

> *** John Goerzen [2022-02-15 17:15]:
>>https://www.complete.org/nncp/ that links heavily to a number of other
>>sources.
>
> Cool! Added that link to the NNCP's index website page.
>
>>- The quux public relay is now reachable over Yggdrasil using the new
>>integrated node code.
>
> I can successfully connect it via Yggdrasil. I fetched README.txt, but
> my freq for nodelist.zip still did not send me anything.

There's no nodelist.zip, but there is a nodelist.tar.gz.  Can you let me
know where you saw a reference to nodelist.zip so I can correct it?

Thanks!

- John